---

- hosts: flt_serv
  become: yes
  tasks:
    - name: Install base utils
      apt: name=mc,atop,htop,iotop,mtr-tiny,iperf,iperf3,dnsutils,tcpdump,iotop,iftop,mtr-tiny,byobu,git,nload state=latest update_cache=yes

